/* FORM */
.form-control.form-control-solid,
.form-select.form-select-solid {
    background-color: #F1FAFF;
    border-width: 1px;
    border-style: dashed;
    border-color: #009EF7;
}

.form-control-disabled
{
    background-color: #CCCCCC !important;
    border-style: solid !important;
    border-color: #DDDDDD !important;
}

.form-switch.form-check-solid .form-check-input {
    /*background-color: #daf1fd !important;*/
    border-width: 1px;
    border-style: dashed;
    border-color: #009EF7;
}

.form-check.form-check-solid .form-check-input {
    background-color: #F1FAFF;
    border-width: 1px;
    border-style: dashed;
    border-color: #009EF7;
}

#table_dynamic_enabled thead tr th {
    font-weight:bold;
}

#table_badge thead tr th {
    font-weight:bold;
}

.tagify.required::after{
    display:none;
}


.code {
    border-radius: 10px;
    min-height: 200px;
}

ul.input_example {
    list-style:none;
    font-family: 'Courier New', Courier, monospace;
    padding:0;
}

.text-justify {
    text-align: justify;
}